id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: tr-TR
content:
  incident.state.not_started: Başlamadı
  incident.state.investigating: Araştırılıyor
  incident.state.false_positive: Yanlış Pozitif
  incident.state.closed: Kapalı
